@charset "utf-8";
/************************************************************************
 * 프로젝트   : 대한법률구조공단 홈페이지
 * 파일명      : font_style.css
 * 설명         : 폰트
 * 작성일      : 2018. 12. 27 
 * 버   전      : 1.0 
************************************************************************/

/* font */
@font-face {
	font-family:'notokr-bold';
	src:url('../font/notokr-bold.eot');
	src:url('../font/notokr-bold.eot?#iefix') format('embedded-opentype'),
	url('../font/notokr-bold.woff2') format('woff2'),
	url('../font/notokr-bold.woff') format('woff'),
	url('../font/notokr-bold.ttf') format('truetype');
	font-weight:600;
	font-style:normal
	}

@font-face {
	font-family:'notokr-medium';
	src:url('../font/notokr-medium.eot');
	src:url('../font/notokr-medium.eot?#iefix') format('embedded-opentype'),
	url('../font/notokr-medium.woff2') format('woff2'),
	url('../font/notokr-medium.woff') format('woff'),
	url('../font/notokr-medium.ttf') format('truetype');
	font-weight:400;
	font-style:normal
	}
@font-face {
	font-family:'NotoSans';
	src:url('../font/notokr-regular.eot');
	src:url('../font/notokr-regular.eot?#iefix') format('embedded-opentype'),
	url('../font/notokr-regular.woff2') format('woff2'),
	url('../font/notokr-regular.woff') format('woff'),
	url('../font/notokr-regular.ttf') format('truetype');
	font-weight:100;
	font-style:normal}
/*	
strong {font-weight:normal}
*/